<resources>
	<image name="EndlessSelectBg" src="level_selection_overtime" />
	<image name="EndlessSpendmooreLogo" src="endless_spendmoore"/>
	
	<image name="EndlessFashionSelected" src="endless_selected_fashion"/>
	<image name="EndlessToysSelected" src="endless_selected_toys"/>
	<image name="EndlessHousewaresSelected" src="endless_selected_housewares"/>
	<image name="EndlessGardenSelected" src="endless_selected_garden"/>
	<image name="EndlessLuxurySelected" src="endless_selected_luxury"/>
	
	<image name="EndlessFashionLocked" src="endless_locked_fashion"/>
	<image name="EndlessToysLocked" src="endless_locked_toys"/>
	<image name="EndlessHousewaresLocked" src="endless_locked_housewares"/>
	<image name="EndlessGardenLocked" src="endless_locked_garden"/>
	<image name="EndlessLuxuryLocked" src="endless_locked_luxury"/>
	
	<image name="EndlessFashionUnlocked" src="endless_fence_fashion"/>
	<image name="EndlessToysUnlocked" src="endless_fence_toys"/>
	<image name="EndlessHousewaresUnlocked" src="endless_fence_housewares"/>
	<image name="EndlessGardenUnlocked" src="endless_fence_garden"/>
	<image name="EndlessLuxuryUnlocked" src="endless_fence_luxury"/>
	
	<imagelist name="EndlessLightDotImages">
		<image src="overtime_light_1"/>
		<image src="overtime_light_2"/>
	</imagelist>
	
	<spritetype name="EndlessLightDotSpriteType" images="EndlessLightDotImages">
		<animation name="default" frameList="0, 1" fps="5" numLoops="-1"/>
	</spritetype>

	<layout name="EndlessLevelSelect">
		<imagesprite src="EndlessSelectBg"/>
		<imagesprite src="EndlessSpendmooreLogo" layer="15" x="340" y="29"/>
		
		<imagesprite name="EndlessFashionSelected" src="EndlessFashionSelected" layer="2" x="185" y="369"/>
		<imagesprite name="EndlessToysSelected" src="EndlessToysSelected" layer="2" x="188" y="297"/>
		<imagesprite name="EndlessHousewaresSelected" src="EndlessHousewaresSelected" layer="2" x="191" y="220"/>
		<imagesprite name="EndlessGardenSelected" src="EndlessGardenSelected" layer="2" x="195" y="143"/>
		<imagesprite name="EndlessLuxurySelected" src="EndlessLuxurySelected" layer="2" x="198" y="25"/>
		
		<imagesprite name="EndlessFashionUnlocked" src="EndlessFashionUnlocked" layer="1" x="183" y="365"/>
		<imagesprite name="EndlessToysUnlocked" src="EndlessToysUnlocked" layer="1" x="185" y="294"/>
		<imagesprite name="EndlessHousewaresUnlocked" src="EndlessHousewaresUnlocked" layer="1" x="189" y="217"/>
		<imagesprite name="EndlessGardenUnlocked" src="EndlessGardenUnlocked" layer="1" x="194" y="141"/>
		<imagesprite name="EndlessLuxuryUnlocked" src="EndlessLuxuryUnlocked" layer="1" x="196" y="26"/>
		
		<imagesprite name="EndlessFashionLocked" src="EndlessFashionLocked" layer="1" x="183" y="365"/>
		<imagesprite name="EndlessToysLocked" src="EndlessToysLocked" layer="1" x="185" y="294"/>
		<imagesprite name="EndlessHousewaresLocked" src="EndlessHousewaresLocked" layer="1" x="189" y="217"/>
		<imagesprite name="EndlessGardenLocked" src="EndlessGardenLocked" layer="1" x="194" y="141"/>
		<imagesprite name="EndlessLuxuryLocked" src="EndlessLuxuryLocked" layer="1" x="196" y="26"/>
		
		<textsprite name="FashionLabel" layer="30" x="396" y="416" font="Futura9" color="#ffffffff"/>
		<textsprite name="ToysLabel" layer="30" x="396" y="347" font="Futura9" color="#ffffffff"/>
		<textsprite name="HousewaresLabel" layer="30" x="396" y="274" font="Futura9" color="#ffffffff"/>
		<textsprite name="GardenLabel" layer="30" x="396" y="196" font="Futura9" color="#ffffffff"/>
		<textsprite name="LuxuryLabel" layer="30" x="396" y="119" font="Futura9" color="#ffffffff"/>
		
		<textsprite name="WillyText" layer="3" x="40" y="86" width="128" font="Komika11" color="#350705ff"/>
		
		<button name="Back" images="ButtonMainMenuSmall" layer="20" x="230" y="544" keyCode="VK_ESCAPE"/>
		<button name="Play" images="ButtonPlay" layer="1" x="575" y="542"/>
			
	</layout>
	
</resources>